/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.content_inner  {
	visibility: visible!important;
}
.full_width_inner > .vc_row{
	padding: 60px 0!important;
}

.splash-row.vc_row{
	padding: 0px!important;
}

.carousel_item_holder img {
    width: 100%;
    max-width: 125px;
    text-align: center;
    margin: 0 auto;
}

.drop-shadow {
	-webkit-box-shadow: 10px 10px 17px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 17px -10px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 17px -10px rgba(0,0,0,0.75);
}

.call_to_action_text {
    font-family: 'Oswald', sans-serif;
}

.caroufredsel_wrapper{
	height: 130px!important;
}

.title_holder{
	padding-top: 100px!important;
}

.wpb_singleimage_heading {
    font-size: 16px;
}

.side_menu_button i.fa:before{
	content: "Free Quote";
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	color: #FFF;
	
}


.side_menu_button i.fa{
	padding: 10px;
	background-color: #00aeef;
	border: solid 3px #036277;
}

@media (max-width: 1000px){
	a.side_menu_button_link {
	    display: none;
	}
}

.wpcf7 br{
	display:none;
}

.wpcf7 select{
	min-height: 41px;
}

header:not(.scrolled) nav.main_menu.right,
header:not(.scrolled) .header_inner_right{
	margin-top: 30px;
}

@media (min-width: 1070px) and (max-width: 1170px){
	nav.main_menu.right {
   		margin-top: 80px !important;
	}
}

@media (min-width: 1000px) and (max-width: 1400px){
	.header_inner_right {
		margin-top: 10px;
	}
}
@media (min-width: 1000px){
.content.content_top_margin {
    margin-top: 180px !important;
}
}

/*.title_subtitle_holder::after {
    content: '';
    background-image: url('/wp-content/uploads/2018/01/favicon.png');
    position: absolute;
    top: -101px;
    width: 260px;
    height: 206px;
	top: -70px;
	width: 150px;
	height: 150px;
    background-size: cover;
    right: 0;
}*/

.header-left-widget:hover a,
.header-left-widget:hover i {
    color: #00aeef;
}

.call_to_action_text{
	color: #000!important;
}

.title{
	height: 250px!important;
}

@media (max-width: 765px){
	.title{
		height: 50px!important;
	}

	.full_width_inner > .vc_row{
		padding: 40px 0;
	}
}

.title_holder{
	height: 228px!important;
}

@media(max-width: 765px){
	.title_subtitle_holder::after {
		display:none;
	}
}

@media (max-width: 1400px) and (min-width:1000px){
	.main_menu{
		margin-top: 10px!important;
	}
}

@media (max-width: 1000px) and (min-width: 765px){
	.title {
    	height: 120px!important;
	}
}

.subtle-dividing-line{
	display:none;
}

@media (max-width: 768px){
.hide-mobile{
	display:none
}
}

@media (max-width: 1024px){
	.subtle-dividing-line{
		display:block;
	}
}

/*MyWork Header*/
.mywork-mobile-header{
	width: calc(100% - 40px);
    display: block;
    height: 35px;
    background-color: #00aeef;
    padding: 10px 20px;
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
}

.top.mobile_menu{
	position: fixed;
	top: 55px;
	width: calc(100% - 40px);
	padding: 0 20px;
	z-index: 999;
	background-color: #55d7ff!important;
}

.mobile-header-item{
	width: 25%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	float: left;
}

.mobile-header-item .fa{
	font-size: 30px;
	color: #FFF!important;
}

.mobile_menu_button{
	height: auto;
	margin: 0 auto;
	float: initial;
}

.mobile_menu_button span{
	display: initial;
}

#mobile_contact{
	display: none;
}

.upload-button {
	background-color: #ffffff;
	border-color: #d3d3d3;
	border-width: 1px;
	border-style: solid;
	color: #222222;
	font-family: Raleway;
	font-size: 11px;
	line-height: 20px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 17px;
	padding-bottom: 10px;
	padding-left: 17px;
	margin-bottom: 15px;
	text-align: left;
}

@media (max-width: 1000px){
	.mywork-mobile-header{
		display: block;
	}
	
	.header_top_bottom_holder {
    	margin-top: 55px;
	}
}

#menu-main-manu{
	height: 585px;
}

.mobile_menu{
	overflow: scroll!important;
}

/*End of MyWork Header*/

@media (max-width:767px){
	.spacing-for-header {
		display:none;
	}
}